import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SpellslotsComponent } from './spellslots.component';

describe('SpellslotsComponent', () => {
  let component: SpellslotsComponent;
  let fixture: ComponentFixture<SpellslotsComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [SpellslotsComponent],
    });
    fixture = TestBed.createComponent(SpellslotsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
